body {
    font-family: 'Roboto',sans-serif;
    background-color: black;
    padding-top:0px;
}
.text-project {
    text-align: center;
    color: white;
    font-weight: 400;
    top: 45%;
    font-size: 22px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
}
.text-rodzaje {
    text-align: center;
    color: white;
    font-weight: 400;
    font-size: 22px;
    text-transform: uppercase;
}
.text-rodzaje2 {
    text-align: center;
    color: white;
    font-weight: 200; 
    font-size: 14px!important;
  
}

.text-news {
    top: 55%;
    position: relative;
    color: white;
    font-size: 20px;
    font-family: 'Roboto Condensed',sans-serif;
    display: inline;
}
@media only screen and (max-width: 1469px) {
    .text-news {
        font-size:15px ;
    }
}@media only screen and (max-width: 1370px) {
    .text-news {
        font-size:12px ;
    }
}@media only screen and (max-width: 1199px) {
    .text-news {
        font-size:23px ;
    }
}
@media only screen and (max-width: 900px) {
    .text-news {
        font-size: 18px ;
    }
}
@media only screen and (max-width: 640px) {
    .text-news {
        font-size: 15px ;
    }
}
@media only screen and (max-width: 575px) {
    .text-news {
        font-size: 20px ;
    }
}
@media only screen and (max-width: 400px) {
    .text-news {
        font-size: 15px ;
    }
}

.text-banner {
    text-align: right;
    color: white;
    font-weight: 600;
    top: 60%;
    font-size: 60px;
    position: absolute;
    margin-left: auto;
    margin-right: 70px;
    left: 0;
    right: 0;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    
}
@media only screen and (max-width: 560px) {
    .text-banner {
        font-size: 40px;
        margin-right: 40px;
    }
}
.bg-custom {
    background-color: white !important;
    padding-top:8px;
}
@media only screen and (max-width: 560px) {
    .bg-custom {
        padding-top: 0px;
    }
}
.text-h2{
    text-align:center;
}
.text-h3 {
    text-align: center;
    color:white;
}
.text-h4 {
    text-align: center;
    color: #d7a835;
}
.project {
    border: none !important;
}
.project a:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    opacity: 0.7;
    transition: all 0.6s;
    -webkit-transition: all 0.5s;
    border:none;
}
.project a:hover {
    background: rgba(0,0,0,1);
    opacity: 0.9;
    transition: all 0.6s;
}
.rodzaje {
    border: none !important;
}
    .rodzaje a:before {
        content: '\A';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: #616161;
        opacity: 0.6;
        transition: all 0.6s;
        -webkit-transition: all 0.5s;
        border: none;
    }
.rodzaje a:hover {
    background: rgba(0,0,0,1);
    opacity: 0.9;
    transition: all 0.6s;
}

.shadow {
    filter: drop-shadow(2px 2px 5px black); 
}
.shadow2 {
    filter: drop-shadow(0px 2px 2px black);
}
.shadow3 {
    filter: drop-shadow(3px 0px 3px black);
}
.blog {
    position: relative;
    border: none !important;
    text-align: left;
}
.blog span{
    position: absolute;
    bottom: 2px;
    right: 8px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    
}
.blog a:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 50%;
    top: 50%;
    left: 0;
    background: rgba(0,0,0,0.8);
    opacity: 0.6;
    transition: all 0.6s;
    -webkit-transition: all 0.5s;
}

.blog a:hover {
    background: rgba(0,0,0,1);
    opacity: 0.9;
    transition: all 0.6s;
}
.navbar-up {
    height: 30px;
    background-color: rgb(144, 145, 149);
}
.top-space {
    background-color: #005ca7;
    margin-right: auto;
    float: right;
}
.top-space-toggle {
    background-color: #005ca7;
    margin-right: 10px;
    float: left;
}

@media only screen and (min-width: 997px) {
    .top-space-toggle {
        display: none;
    }
}
.flag {
    height:20px;  
    margin-right: 10px;
}
.link {
    margin-top: 22px;
    float: right;
    margin-left: 5px;
    color: white;
    text-decoration: none;
}
.link:hover{ 
    color:white !important;
    text-decoration: underline;
}

.banner {
    border: none;
    min-width:100%;
}
.banner a:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0.6;
    transition: all 0.6s;
    -webkit-transition: all 0.5s;
    border:none;
}
.banner a:hover {
    background: rgba(0,0,0,0.8);
    opacity: 0.7;
    transition: all 0.6s;
}
.blog-data {
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #373737;
}
.more-news {
    text-align: center;
    color:white;
    display: block; 
    font-size: 18px; 
}
.more-news:hover{
    text-decoration:none;
    color:lightgray;
}
.logo-small{
    padding-right:0 !important;
    margin-right:0;
}

.godlo {
 
}

@media only screen and (max-width: 900px)
{
    .godlo {
        display: none;
    }
}


/*@media only screen and (max-width: 377px) {
    .top-space {
        margin-top: 35px;
    }
}*/
.navbar-custom .nav-link, .navbar-toggler {
    color: #002147;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom: 4px;
    font-size: 18px;

   
}
    .navbar-custom .nav-link:hover {
        border-bottom: 4px solid #d7a835;
        
        margin-bottom: 0px;
    }
.dropdown-custom {
    background-color: white !important;
    color: rgb(0, 31, 54) !important;
    line-height: 20px !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    padding-left: 10px !important;
    text-align: center !important;
    margin-right: 30px !important;
    margin-left: 30px !important;
}
.dropdown-custom:hover {
    text-decoration: underline white !important;
    }
.dropdown-custom-background {
    background-color: white !important;
    color: rgb(0, 31, 54) !important;
    padding: 20px 0 !important;
}
.navbar {
    font-weight: 600 !important;
    padding-right: 70px !important;
    padding-left: 70px !important;
}
@media (max-width: 1270px) {
    .navbar {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

.navbar-brand {
    left:0;
    right:0;
    padding: 0 15px;
    max-height: 180px;
    line-height: 130px;

}


.navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px;
    padding: 9px 10px !important;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        /* (80px - line-height of 27px) / 2 = 26.5px */
        padding-top: 26.5px;
        padding-bottom: 26.5px;
        line-height: 27px;
    }
}


.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.divider {
    width: 240px;
    height: 3px !important;
    padding: 0;
    float: none;
    background:white;
    border: none;
}
.divider2 {
    width: 240px;
    height: 3px !important;
    padding: 0;
    float: none;
    background: black;
    border: none;
}
.divider3 {
    height: 2px !important;
    padding: 0;
    text-align: left;
    float: left;
    color: black;
    border: none;
    background-color: rgb(0,31,51);
    width: 250px;
    margin-bottom: 10px;
    margin-top: 5px;
    opacity: 0.7;
}
.divider4 {
    width: 240px;
    height: 3px !important;
    padding: 0;
    float: none;
    background: #d7a835;
    border: none;
}
.section {
    background-color: white;
    padding-top: 10px;
    margin-bottom:20px;
}
.section2 {
    background-color: white;
    padding-top: 10px;
    margin-left:20px;
    margin-right:20px;
}
.section3 {
    background-color: #506aab !important;
    padding-top: 10px;
    margin-bottom: 20px;
    padding-top: 25px;
    max-width: 100%;
    height: 100%
}
.container-fluid {
    overflow: hidden;
}
.button-front {
    display: inline-block;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    margin-bottom: 10px;
    border: 2px solid #007bff;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    background-color: #007bff;
}
.button-front:hover{
    background-color:white;
    color:#007bff;
    text-decoration:none; 
    border: 2px solid #007bff;
}
.tloAkt {
    
    padding: 10px 0;
}
.napisAkt {
    font-size: 30px;
    margin: 0;
    line-height: 1.5;
    text-align:left;
    display:block;
    height:50px;
    
}
.napisAkt p{
    margin-bottom:0px !important;
    
}
.artykul {
    margin-top: 2%;
    margin-left: 2% !important;
    margin-right: 2% !important;
}
.videodiv {
    margin-top: 3%;
    margin-left: 4% !important;
    margin-right: 4% !important;
}
.zdjecie {
    max-width: 100%;
    max-height: inherit;
    padding-bottom:15px;
}

.artykul video{
 
}

.column {
    float: left;
    
}

    /* Style the images inside the grid */
    /*.column img {
        opacity: 0.8;
        cursor: pointer;
    }

        .column img:hover {
            opacity: 1;
        }*/

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* The expanding image container (positioning is needed to position the close button and the text) */
.containerGallery {
    position: relative;
    display: none;
}

/* Expanding image text */
#imgtext {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    font-size: 20px;
}

/* Closable button inside the image */
.closebtn {
    position: absolute;
    top: 10px;
    right: 40px;
    color: white;
    font-size: 35px;
    cursor: pointer;
}
.center {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.videoaktu {
    width: 100%;
   height: inherit;
}
.kierunek-text{
    font-weight:600;
}
.slider-text {
    font-size: 46px;
    font-weight: 600;   
    color:white;
}
.slider-link {
    color: white !important;
}
.slider-link :hover {
    color: white !important;
}
.slider-text2 {
    font-size: 40px;
    font-weight: 500;
    color: white;
}

.slider-tlo {
    background-color: white;
    background-size: 50% auto;
}
.nav-srodek {
    
}
.carousel-item {
    max-height: 500px;
}
@media only screen and (min-width: 992px) {
    .nav-srodek {
        display: table-cell;
        float: none;
        text-align: center;
        vertical-align: top;
    }
}
.animation {
    transition: all .5s ease;
}
.section-top {
    height: 20px;
    margin-right: 10px;
    border-right: 1px solid #a6a7a9;
    padding-right:10px;
}
.wcag {
    color:white;
    margin-left:1px;
}
.atuty{
    margin-left:10px !important;
}
@media only screen and (max-width: 1201px) {
    .atuty {
       margin:10px!important;
    }
}
.logo {
    padding-top: 0px !important;
    height: 180px;
}
@media only screen and (max-width: 900px) {
    .logo {
        height: 100px;
    }
}@media only screen and (max-width: 450px) {
    .logo {
        height: 80px;
    }
}@media only screen and (max-width: 400px) {
    .logo {
        height: 70px;
    }
}
@media only screen and (max-width: 350px) {
    .logo {
        height: 60px;
    }
}
.loga {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media only screen and (max-width: 540px) {
    .loga {
        display: block;
        
    }
}
.clouda_div {
    width: 485px;
    margin-right: 40px;
    float:left;
}
@media only screen and (max-width: 540px) {
    .clouda_div {
        width: 75px;
        float: left;
        margin-top: 15px;
        margin-right: 5px;
        float: right;
    }
}

.clouda {
    float: right;
    margin-top:20px;
}

@media only screen and (max-width: 1200px) {
    .clouda {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 900px) {
    .clouda {
        height: 25px;
        margin-right: 0px;
    }
}

@media only screen and (max-width: 540px) {
    .clouda {
       
        float: right;
        padding-top: -20px;
        display: block;
    }
}


/*.sideMenuItem {
    text-decoration: none;
    background-color: white;*/
    /*border-bottom: 1px solid rgb(0, 31, 54);*/
    /*font-weight: 600;
    transition: all .5s ease;
    width: 100%;
    padding: 10px 20px 10px;
    color: rgb(0, 31, 54);

}*/
.sideMenuItem {
    text-decoration: none;
    background-color: #002147;
    padding: 21px 10px;
    font-weight: 600;
    transition: all .5s ease;
    margin-left: 10px;
    float: left;
    color: white;
    cursor: pointer;
}

@media only screen and (max-width: 1200px) {
    .sideMenuItem {
        display:none;
    }
}
.sideMenuItem:hover {
    color: #002147;
    background-color: white;
}
.sideHover {
    color: #002147;
    background-color: white;
}

.sideMenuSecond {
    background-color: white;
    width:100%;
    padding-top:10px;
    padding-bottom:10px;

}
.sideMenuSecondItem {
    width: 100%;
    padding: 10px 25px 10px;
    color: rgb(0, 31, 54);
}


.godloDiv{
    float:left;
}
@media only screen and (max-width: 900px) {
    .godloDiv {
        display: none;
    }
}
.nazwaPodstrony{
    height:76px;
    text-align:center;
    background-color:grey;
}
.break {
    height: 20px;
    background-color: lightgray;
    width:100%;
}
.break-kierunek {
    height: 2px;
    background-color: lightgray;
    width: 100%;
}
.tytulPodstrony {
    padding-left: 70px;
    float: left ;
    font-size: 24px;
    color: white;
    padding-top: 14px;
    padding-bottom: 14px;
    font-weight: 600;

}
.menuPodst {
    font-size: 30px;
    margin: 0;
    line-height: 1.5;
    text-align: left;
    display: block;
    min-height: 64px;
    font-size: 15px;
    background-color: #002147;
}
.menuPodst p{
    margin-bottom:0px !important;
    
}
.menuRight {
    float:right;
}
.zdjecieMargin{
    padding-left:100px;
}

.textMargin {
    padding-right: 100px;
}
.textMarginLeft {
    padding-left: 50px;
}
.zdjecieMarginRight {
    padding-right: 50px;
}
.text-kierunek {
    position: absolute;
    bottom:0;
    right: 0;
    bottom: 0;
    left: 0;
}
.wydzial {
    background-color: white;
    text-align: center !important;
    width: 100%;
    min-height: 40px !important;
    margin-top: 10px !important;
    font-weight: 600 !important;
    color: rgb(0,31,51) !important;
    font-size: 15px !important;
    padding-top: 10px !important;
    margin-bottom: 10px !important;
    text-transform: uppercase;
}
.text-srodek-kierunek {
    text-align: center;
    color: white;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 1.4;
    padding-top:10px;
}
.card-kierunek{
    padding:30px;
}
.nazwa-kierunku {
    text-align: center;
    color: white;
    font-weight: 400;
    font-size: 22px;
    text-transform: uppercase;
    width:100%;
    padding-top:5px;
    padding-bottom:5px;
}
@media only screen and (max-width: 700px) {
    .card-kierunek {
        padding:20px 0px;
    }

}
@media only screen and (max-width: 480px) {
    .text-srodek-kierunek {
        font-size: 12px;
        line-height: 1.2;
        padding-top: 5px;
    }
    .wydzial {
        margin-top: 5px;
        margin-bottom: 0px;
        font-size: 12px;
        bottom: 0px;
    }
    .nazwa-kierunku {
        font-size: 18px;
    }
}
@media only screen and (max-width: 360px) {
    .wydzial {
        font-size: 10px;
    }

}
.kierunek {
    border: none !important;
}

.kierunek a:before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 0.6s;
    -webkit-transition: all 0.5s;
    border: none;
    }

.kierunek a:hover {
    background: rgba(0,0,0,1);
    opacity: 0.9;
    transition: all 0.6s;
}
.kierunek-div {
    width: 100%;
    min-height: 400px;
    background-color: #002147;
    color: white;
}
.kierunek-div-text {
   font-size:16px;
   color:white;
   text-align:center;
   padding:3px 0;
}
.kierunek-div-text2 {
    font-size: 20px;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
}
.opis-kierunek {
    font-size: 16px;
    color: lightgrey;
}
.zapisz {
    width:100%;
    color:rgb(0,31,51);
    background-color:white;
    text-align:center;
    padding:10px;
}
.kierunek-div-margin {
    margin-top: 58px;
    position: sticky !important;
    top: 90px !important;
}

@media only screen and (max-width: 1450px) {
    

    .textMargin {
        padding-right: 80px;
    }
    
}

@media only screen and (max-width: 1200px) {
    .zdjecieMargin {
        padding-left: 60px;
    }

    .textMargin {
        padding-right: 60px;
    }
    .textMarginLeft {
        padding-left: 30px;
    }

    .zdjecieMarginRight {
        padding-right: 30px;
    }
    
}

@media only screen and (max-width: 992px) {
    .zdjecieMargin {
        padding-left: 10px;
    }

    .textMargin {
        padding-right: 10px;
    }
    .kierunek-div-margin {
        padding-left: 10px !important;
    }
    .textMarginLeft {
        padding-left: 10px;
    }

    .zdjecieMarginRight {
        padding-right: 10px;
    }
}

@media only screen and (max-width: 778px) {
    .zdjecieMargin {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .textMargin {
        padding-left: 30px;
        padding-right: 30px;
    }
    .kierunek-div-margin {
        padding-left: 30px !important;
        padding-right: 30px !important;
        position: static !important;
        top: auto !important;
    }
    .textMarginLeft {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
    }

    .zdjecieMarginRight {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .zdjecieMargin {
        padding-left: 0px;
        padding-right: 0px;
    }

    .textMargin {
        padding-left: 0px;
        padding-right: 0px;
    }
    .kierunek-div-margin {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
.planKafelek {
    background-color: #002147;
    color: white;
    border-radius: 6px;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px;
}

.planKafelek:hover {     
    opacity: 0.9;
    transition: all 0.6s;
}
.planKafelekSrodek {
    background-color: #002147;
    color: white;
    border-radius: 6px;
    text-align: center;
    /*padding: 10px 0;*/
  /* // margin-bottom: 10px;*/
    width: 10%;
}

    .planKafelekSrodek:hover {
        opacity: 0.9;
        transition: all 0.6s;
    }
@media only screen and (max-width: 769px) {
    .planKafelekSrodek {
        width: 100%;

    }
}
.contentElement {
    padding-bottom: 20px !important;
    padding-left: 70px !important;
    padding-right: 70px !important;
    padding-top: 20px !important;
}

@media only screen and (max-width: 500px) {
    .contentElement {
        padding-bottom: 10px !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-top: 20px !important;
    }
}
.cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    color: #fff;
    background-color: #002147;
    width: 100%;
    z-index: 999;
    font-size: .9em;
    z-index: 10000001;
   
}
.cookies .mytext {
    width: 90%;
    margin: 0 auto;
    padding-top: 5px;
    overflow-y: auto;
    max-height: calc(100% - 45px);
    font-size: 11px !important;
    padding-right: 5px;
}
    .cookies .cookiesContent {
        height: 250px;
    }

@media only screen and (max-width: 500px) {
    .cookies .cookiesContent {
        height: 180px;
    }
}

    .cookies .mytext {
        width: 70%;
        max-height: calc(100% - 45px);
    }

@media only screen and (max-width: 993px) {
    .cookies .mytext {
        width: 85%;
        max-height: calc(100% - 45px);
    }
}
.cookies .przyciski {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    height: 45px;
    padding-top: 5px;
}
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background-color: rgb(144, 145, 149);
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }
.nav-gora {
    float: right;
    background-color: rgb(144, 145, 149);
}
#css-wcag{
    fill:white;
}
#css-wcag2 {
    fill: white;
}
background {
    background-color: #002147;
}
background-wa{
    background-color:white;
}
.akademickie {
    padding-top: 25px;
    padding-bottom: 30px;
    background-color: #283555;
}
.foot {
    width: 100%;
    background-color: rgba(234, 235, 237, 1);
}
.text-date{
    font-size:16px;
}
.foot-font {
    font-size: 15px;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }
    fna
    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }

.winieta {
    float: left;
    text-align: center;
    margin-left: 36%;
    color: white;
    font-size: 20px;
}
@media only screen and (max-width: 1000px) {
    .winieta {
        display: none;
    }
}
.goldenBorder {
    border: 5px solid #d7a835 !important;
}
.more-news {
    text-align: center;
    color: black;
    display: block;
    font-size: 18px;
    background-color: #d7a835 !important;
    border-color: #d7a835 !important;
}

.more-news:hover {
    text-decoration: none;
    color: lightgray;
}

.redLetter {
    color:#e31f25;
}
.dataWydarzenia {
    color: #d7a835;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    margin-bottom:0;
}
.tytulWydarzenia {
    color: #d7a835;
    text-align: center;
    font-size: 18px;
}
.dzienWydarzenia{
    font-size:40px;
    font-weight:600;
}
.section4 {
    background-color: #283555 !important;
    padding-top: 10px;
    margin-bottom: 20px;
    padding-top: 25px;
    max-width: 100%;
    height: 100%
}
.aktualnosci {
    padding-bottom: 30px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wydarzeniaCalosc {
    padding-bottom: 30px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wydarzenia {
    background-color: #283555;
}
@media only screen and (max-width: 1200px) {
    .aktualnosci {
        padding-bottom: 0px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
.pdfWyglad {
    background-color: #3498DB;
    color: white;
    padding: 15px 10px;
    display: inline-block;
}
.formSearch {
    margin-top: 0px !important;
}

.main {
    width: 50%;
    margin: 50px auto;
}

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

@media only screen and (max-width: 1200px) {
    .wyszukiwarka {
        display:none;
    }
}
.wyszukiwarka {
    float: right;
    clear: right;
}

.backgroundWyszukiwania {
    font-size: 15px !important;

}
@media only screen and (max-width: 1500px) {
    .card-img-overlay {
        padding-left:0px!important;
        padding-right:0px!important;
    }
    .text-project {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
.napisAkt2 {
    font-size: 30px;
    margin: 0;
    line-height: 1.5;
    text-align: left;
    display: block;
    font-weight:400;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.navbar.center .navbar-inner {
    text-align: center;
}

    .navbar.center .navbar-inner .nav {
        display: inline-block;
        float: none;
    }
.tloPrzycisk {
    background-color: #506aab;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.przycisk {
    text-align: center;
    color: #d7a835;
    font-weight: 600;
}
.przycisk-href {
    color: #d7a835 !important;
}
    .przycisk-href :hover {
        color: #d7a835 !important;
    }
.wiecej-aktualnosci {
    text-align: center;
    color: black;
    display: block;
    font-size: 18px;
    background-color: white !important;
    border-color: white !important;
}
.wiecej-aktualnosci {
    text-align: center;
    color: white;
    display: block;
    font-size: 18px;
}

    .wiecej-aktualnosci:hover {
        text-decoration: none;
        color: lightgray;
    }
.przycisk-font {
    font-size: 25px !important;
    color: #283555 !important;
}